/* Last Updated M-D-YYYY */

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 25px;
	background: #43B5F7 url("images/blackkk.png") no-repeat top center;
}
aside {
	width: 300px;
	float: right;
	background-color: #ffffff;


}

article {
	float: left;
	overflow: auto;
	text-align: justify;
	padding: 20px;
	width: 710px;
}
footer {
	clear: both;
	color: #000000;
	text-align: center;
	background-color: #;
	border-top: 2px solid #000000;
	padding-top: 4px;
	padding-bottom: 2px;
}
.alignleft {
	float: left;
	padding-right: 20px;
}
.alignright {
	float: right;
}	
header {
		color: #000000;
	text-align: center;
	background: #ffffff url("images/header_bg.png") no-repeat top center;
	height: 152px;
	padding: 20px;
}
nav {
	text-align: center;
	background-color: #ffffff;
	border-bottom: 2px solid #000000;
	border-top: 2px solid #000000;
	padding-bottom: 4px;
	padding-top: 10px;
}
footer a {
	color: #;
	text-decoration: none;
}
th, td {
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}
.quote_author {
	color: #459302;
	font-style: italic;
}
#wrapper {
	background-color: #ffffff;
	border: 2px solid #000000;
	margin: auto;
	width: 1000px;
}
header h1 {
	margin: 0;
}
nav a {
	padding-left: 10px;
	padding-right: 10px;
}
footer h6 {
	margin: 0;
}


